uuid: 48d64a78-63fc-4005-9794-971925f438b9
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk
id: html_year
label: 'Año HTML'
locked: true
pattern: 'Y'
